Last Comment Bug 762508 - Remove defunct abCardViewOverlay.dtd file
: Remove defunct abCardViewOverlay.dtd file
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Address Book (show other bugs)
: Trunk
: All All
: -- normal (vote)
: Thunderbird 16.0
Assigned To: Ian Neal
:
Mentors:
http://mxr.mozilla.org/comm-central/s...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-07 08:27 PDT by Ian Neal
Modified: 2012-06-17 08:45 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Remove defunt file and reference [Checked in: Comment 2] (3.24 KB, patch)
2012-06-07 08:27 PDT, Ian Neal
mconley: review+
Details | Diff | Review

Description Ian Neal 2012-06-07 08:27:07 PDT
Created attachment 630994 [details] [diff] [review]
Remove defunt file and reference [Checked in: Comment 2]

Some time in history abCardViewOverlay.xul was merged into addressbook.xul and abCardViewOverlay.dtd into abMainWindow.dtd. abCardViewOverlay.xul was removed but abCardViewOverlay.dtd wasn't.
Comment 1 Mike Conley (:mconley) - (Needinfo me!) 2012-06-12 13:12:00 PDT
Comment on attachment 630994 [details] [diff] [review]
Remove defunt file and reference [Checked in: Comment 2]

Awesome - thanks for catching / patching that.
Comment 2 Ian Neal 2012-06-17 08:44:51 PDT
Comment on attachment 630994 [details] [diff] [review]
Remove defunt file and reference [Checked in: Comment 2]

http://hg.mozilla.org/comm-central/rev/958663ccd83e

Note You need to log in before you can comment on or make changes to this bug.